Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 20:53:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shafnaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shafnaz Bot:  Hi Shafnaz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551802820            12:39 AM, 23nd Feb                     shafnaz                    Ok           12:40 AM, 23nd Feb                   mayar                   Hi Shafnaz,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:41 AM, 23nd Feb                     shafnaz                    I have requested a return few days back. And its not yet collected by the courier           12:42 AM, 23nd Feb                     shafnaz                             12:42 AM, 23nd Feb                     shafnaz                             12:42 AM, 23nd Feb                     shafnaz                    Please initiate the return request as soon as possible           12:43 AM, 23nd Feb                     shafnaz                    Hi Mayar, are you there?           12:44 AM, 23nd Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:44 AM, 23nd Feb                     shafnaz                    Ok           12:45 AM, 23nd Feb                     shafnaz                    Return requested on 13 feb and its been 10 days now           12:46 AM, 23nd Feb                     shafnaz                    It should be collected within 5 days right?           12:47 AM, 23nd Feb                     shafnaz                    Hell           12:48 AM, 23nd Feb                     shafnaz                    Hello           12:48 AM, 23nd Feb                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           12:48 AM, 23nd Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the items  as early as possible.            12:49 AM, 23nd Feb                     shafnaz                    Thank You           12:49 AM, 23nd Feb                     shafnaz                    I have one more item to return. So shall i request the return for that too?           12:50 AM, 23nd Feb                     shafnaz                    Do you have any ref number for the complaint registered           12:50 AM, 23nd Feb                   mayar                   Yes you can create a return request for the item           12:51 AM, 23nd Feb                     shafnaz                    Ok           12:51 AM, 23nd Feb                     shafnaz                    Thank You           12:51 AM, 23nd Feb                   mayar                   Is there anything else i can help you with           12:51 AM, 23nd Feb                     shafnaz                    No           12:51 AM, 23nd Feb                     shafnaz                    Expecting the necessary action at the earliest           12:52 AM, 23nd Feb                   mayar                   We will do our best asap           12:52 AM, 23nd Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 AM, 23nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3933165